hawkphp/psr7

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

PSR-7 HTTP message implementation

1.0.0 2019-11-23 23:32 UTC

This package is not auto-updated.

Last update: 2021-09-16 03:43:31 UTC


README

Software License

Repository contains a (strict) PSR-7 message implementation

Quickstart

Installation:

composer require hawkphp/psr7

Tests

You can execute the test suite. You'll need to clone the repository and install the dependencies.

$ git clone https://github.com/hawkphp/psr7-http-message
$ composer install
$ composer test

Contributing

Please, if you find errors, write to me about it. You can also do pull request.

Pull Requests

  1. Fork this repository
  2. Create a new branch for each feature
  3. Send a pull request from each feature branch